variables:
  GIT_SUBMODULE_STRATEGY: recursive

before_script: 
   - "./checklinks.sh $CI_PROJECT_NAMESPACE"
   - "git submodule update --remote --init"

tests:
   script: "ant -Detudiant=$CI_PROJECT_NAMESPACE sonar"
   artifacts:
     untracked: true
   tags: 
     - java
